### Hierarchy

- GameEndedEvent

### Implements

- IEvent

## Index

### Constructors

- constructor

### Properties

- message
- name

## Constructors

### constructor

- new GameEndedEvent(message: Game): GameEndedEvent

- - Defined in Events.ts:28

  #### Parameters

  - ##### message: Game

  #### Returns GameEndedEvent

## Properties

### message

message: Game

Implementation of IEvent.message

### name

name: GameEnded

Implementation of IEvent.name

- Defined in Events.ts:27

Generated using TypeDoc